.zoomimage {
	position: absolute;
	display: none;
	outline: none;
	margin-left: 0;

}

.zoomimage_s {
	position: absolute;
	top: 0;
  left: 0;
	height: 100%;
	width: 100%;
	display: none;
}


.zoomimage_loading {
	background-image: url(pics/ajax_small.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	position: absolute;
	background-color: #000000;
	width: 100%;
	top: 0;
	left: 0;
}
